# Meta data
name:         MSUI
authors:      阿里巴巴国际UED前端
description:  Build mobile apps with simple HTML, CSS, and JS components.
favicon:      http://gtms04.alicdn.com/tps/i4/TB17MaDGpXXXXb7apXXAz6UFXXX-16-16.png
version:      0.6.3

# Dependencies
highlighter:  rouge

# Permalinks
permalink:    pretty

# Server
source:       docs
host:         0.0.0.0
port:         4000
